### Property

# Gtk TreeExpander:list-row

since: 4.0

#### Declaration

    property list-row: Gtk.TreeListRow [ read, write ]

#### Description [src]

The list row to track for expander state.

Type: | `GtkTreeListRow`
Available since: | 4.0

Getter method | `gtk_tree_expander_get_list_row()`
Setter method | `gtk_tree_expander_set_list_row()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no